View Issue Details

IDProjectCategoryView StatusLast Update
0001506Infinitode 2[All Projects] Infinitode 2public2021-06-17 13:17
ReporterAnonymousAssigned Totherainycat  
PriorityhighSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformMobileOSAndroidOS VersionAny
Product Version 
Target VersionFixed in Version1.8.3 
Summary0001506: Venom - Poisonous cloud
Description

There os a problem with Poisonous cloud, it's not working.
Venom deals no damage with Poisonous cloud.
Is ir able to fix?

TagsNo tags attached.
Attach Tags

Activities

therainycat

therainycat

2021-05-19 17:40

administrator   ~0001479

Are you sure it doesn't work? What made you think so?

Issue History

Date Modified Username Field Change
2021-05-07 16:35 Anonymous New Issue
2021-05-07 16:35 Anonymous Tag Attached: tower ability
2021-05-19 17:40 therainycat Note Added: 0001479
2021-05-19 17:40 therainycat Assigned To => therainycat
2021-05-19 17:40 therainycat Status new => feedback
2021-05-26 13:15 Anonymous Tag Detached: tower ability
2021-06-17 13:17 therainycat Status feedback => resolved
2021-06-17 13:17 therainycat Resolution open => fixed
2021-06-17 13:17 therainycat Fixed in Version => 1.8.3